## node-is-dotfile 1.0.2

=== debian/changelog ===
node-is-dotfile (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #841177)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 18 Oct 2016 15:29:37 +0530
