=== debian/control ===
Source: node-is-dotfile
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/is-dotfile
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-dotfile.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-dotfile.git

Package: node-is-dotfile
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Return true if a file path is (or has) a dotfile
 Return true if a file path is (or has) a dotfile. Returns false if the path 
 is a dot directory.
 .
 Node.js is an event-based server-side JavaScript engine.
