=== debian/tests/control ===
Tests: require
Depends: node-is-dotfile

Test-Command: mocha -R spec
Depends: @, mocha
