=== debian/control ===
Source: node-is-dotfile
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-is-dotfile
Vcs-Git: https://salsa.debian.org/js-team/node-is-dotfile.git
Homepage: https://github.com/jonschlinkert/is-dotfile
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-is-dotfile
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Provides: ${nodejs:Provides}
Description: Return true if a file path is (or has) a dotfile
 Return true if a file path is (or has) a dotfile. Returns false if the path
 is a dot directory.
 .
 Node.js is an event-based server-side JavaScript engine.
