=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-dotfile-$1.tar.gz/ \
 https://github.com/jonschlinkert/is-dotfile/tags .*/archive/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-is-dotfile,pgpmode=none" \
 https://registry.npmjs.org/@types/is-dotfile https://registry.npmjs.org/@types/is-dotfile/-/is-dotfile-([\d\.]+)@ARCHIVE_EXT@ ignore

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=dotfile-regex,pgpmode=none" \
 https://registry.npmjs.org/dotfile-regex https://registry.npmjs.org/dotfile-regex/-/dotfile-regex-([\d\.]+)@ARCHIVE_EXT@ ignore
